body { min-width: 1100px; background: #fff; }

#container { width: 1100px; margin: 0 auto; background: url(../__images/container.png) top center repeat-y; }
#header { width: 1100px; height: 246px; display: block; background: url(../__images/header.png); position: relative; }
#nav { width: 960px; height: 47px; position: absolute; bottom: 0; left: 70px; }

#contentWrapper { width: 960px; margin: 0 auto; background: #fff url(../__images/team2.jpg) top right no-repeat; position: relative; }

#contact { width: 350px; position: absolute; top: 380px; right: 0; text-align: center; }
	#contact h2 { font-weight: 100; color: #0f4985; }
	#contact h2 strong { font-weight: 900; color: #00a4e1; }
	#contact p { color: #104d8c; font-weight: 100; }
	#contact a { color: #104d8c; text-decoration: none; }
	#contact a:hover { color: #104d8c; text-decoration: underline; }

#footer { width: 1100px; font-size: 11px; float: none; clear: both; margin: 0 auto; padding: 0 0 20px 0; line-height: 46px; text-align: center; color: #fff; background: url(../__images/footer.png) top center no-repeat;  }
#footer a { color: #fff; text-decoration: none; }
#footer a:hover { color: #fff; text-decoration: none; }

a.fancybox { float: left; margin: 0 14px 14px 0; display: block; }
a.fancybox img { display: block; }
